> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations

> List all of your organizations. Reseller account required.



## OpenAPI

````yaml get /api/v2/listOrganizations
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/listOrganizations:
    get:
      tags:
        - Accounts
      summary: List organizations
      description: List all of your organizations. Reseller account required.
      parameters:
        - name: targetResellerId
          in: query
          description: Reseller Id to list organizations in
          required: true
          schema:
            type: string
        - name: pagination
          in: query
          description: Whether to provide pagination
          required: false
          example: true
          schema:
            type: boolean
        - name: page
          in: query
          description: Page number to fetch (0-based)
          required: false
          example: 0
          schema:
            type: number
        - name: pageSize
          in: query
          description: How many orgs per page
          required: false
          example: 20
          schema:
            type: number
        - name: active
          in: query
          description: Whether to return only organizations with this given active state
          required: false
          schema:
            type: boolean
      responses:
        default:
          description: ''
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````